* {
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
}

body {
    background: rgb(235, 240, 246); 
    font-size: 1em;
}

.banner {
    background-color: white;
    padding-left: 35%;
    padding-bottom: 2%;
    max-height:  12.5%;
}

.heading {
    background-color: rgb(11, 48, 100);
    text-decoration-color: white;
    width: 90%;
    margin-left: 5%;
    margin-top: -1%;
    border: 1px solid rgb(11, 48, 100);
    border-radius: 5px;
}

/*navigation bar elements*/
#menu-main {
    display: inline;
    list-style: none;
    text-align: left;
    padding: 15px 4px 17px 0;
    margin-left: 10px;
}

#menu-item {
    font: bold sans-serif;
    font-size: 1em;
    display: inline-block;
    /*margin-right: -4px;*/
    position: relative;
    padding: 15px 15px;
    line-height: 9%;
    cursor: pointer;
    transition: all 0.2s;
}

#menu-item:hover {
    background: rgb(4, 26, 67);
    color: #fff;
    line-height: 9%;
    position: relative;
    padding: 15px 15px;
    line-height: 9%;
}

#menu-item:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.search-query {
    padding: 8px 15px;
    background:white;
    border:1px solid rgb(116, 185, 240);
    border-radius: 35px;
}

.button-simplify{
    cursor:pointer; 
    padding:5px 25px;   
    background:#35b128;  
    border:1px solid #33842a; 
                                
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;
                                
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75); 
    box-shadow: 0 0 4px rgba(0,0,0, .75);
                                
    color:#f3f3f3; 
    font-size: 1.1em;
}

.button-simplify:hover  {
    background-color: rgb(81, 168, 81);
    color: white;
    cursor: pointer;
}

/*main article content on other pages*/
.wall-text {
    background-color: white;
    width: 88%;
    margin-left: 5%;
    padding: 1%;
    display: block;
    border: 1px solid rgb(204, 204, 204);
    font-size: 1em;
}

/*footer on the bottom of every page*/
footer {
    height:60px;
}

.tooltip {
	display: none;
	position: absolute;
	border: 1px solid #333;
	background-color: #161616;
	border-radius: 5px;
	padding:10px;
/*	color:#fff;*/
	font-size:12px Arial;
    max-width: 200px;
    
    background: #111;
    background: rgba(0,0,0,.8);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(60,60,60,.9)), to(rgba(0,0,0,.8)));	
    color: white;
    /*
    padding: 0;

    width: 230px;
    */
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid black;

    /*
    font: 14px Helvetica, sans-serif;
    */
    text-shadow: 0 -1px 0 rgba(0,0,0,.5);

    -webkit-text-stroke: 1px transparent;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.6);
    box-shadow: 0 1px 3px rgba(0,0,0,.5);

    -webkit-transition-property: -webkit-transform, opacity;
/*    -webkit-transition-duration: .5s;*/
    -webkit-transform-origin: center bottom;
    /*
    -webkit-transform: translateY(20px);
    */
}

.ui-tooltip {
    white-space: pre-line;
}

.passage-audio {
    height: 2em;
}
#passage-audio {
    width: 100%;
    max-height: 2em;
}
#passage-text.speaking {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.autofocus-current-word,
.playback-rate {
    font-size: smaller;
    display: none !important;
}
.autofocus-current-word label,
.playback-rate label {
    font-weight: bold;
}
q {
    quotes: "“" "”" "‘" "’";
}
.section-heading {
    display: none;
}
.passage p {
    line-height: 1.4em;
}
.verse-start {
    line-height: 0;
}
.initialized span[data-begin]:focus,
.initialized span[data-begin]:hover {
    background-color: #FFFFCA;
    box-shadow: 0px 0px 4px #FFFFCA;
}
.initialized span[data-begin].speaking {
    background-color: yellow;
    box-shadow: 0px 0px 4px yellow;
}
.initialized span[data-begin] {
    cursor: pointer;
}
.error {
    color: red;
}